/* Main Header CSS */

*,p,ul,li{
	margin:0;
	padding:0;
	box-sizing: border-box;
}
body{
    /*overflow-x: scroll !important;*/
}
.main_header .elementor-element {
    padding: 0;
}
.primary_menu ul {
    align-items: center;
    padding-bottom: 0px;
	margin-top: 5px;
}
.header-btn {
    background-color: #FFF; 
    border-radius: 50px;
    border: 1px solid #CC1C19;
    position: relative;
}
.header-btn::after{
    content: "";
    position: absolute;
    background-image: url("/wp-content/uploads/2024/12/btn_icon.png");
    background-repeat: no-repeat;
    width: 29px;
    height: 29px;
    right: 33px;
    top: 16px;
}
.main-nav{
    position:relative;
    padding: 14.5px 94px 14.5px 15px;
    display: flex;
    justify-content: end;
    align-items: center;
}
.main-nav:after {
    content: "";
    position: absolute;
    background-color: #002933;
    left: -166px;
    top: 0px;
    width: 167px;
    height: 92px;
    z-index: 1;
}
form.search-form {
    display: flex;
}
span.dashicons.dashicons-arrow-down-alt.before-menu-image-icons {
    font-size: 16px;
    vertical-align: middle;
}
.logo_section {
    position: relative;
}
.logo_section {
	clip-path: polygon(0 0, 100% 0%, 100% 0, 73% 100%, 0 100%);
    z-index: 2;
    width: 26.3%;
}
.header-right{
    width: 73.7%;
}
.logo_section img.custom-logo {
    margin-top: 32px;
    margin-left: 80px;
}
.header-btn a {
    color: #cc1c19  !important;
    font-size: 18px !important;
    font-weight: 700 !important;
    padding: 19px 81px 19px 33px !important;
    line-height: 23px !important;
    display:block;
}
header .social_media ul {
    padding-left: 29px;
}
.header_menu ul.sub-menu a{
    padding:10px 20px !important;
}
.elementor-widget-site-logo {
    width: max-content;
}
.all_info_header{
    position: relative;
}
.all_info_header::after{
    content: "";
    position: absolute;
    background-color: #303842;
	left: -87px;
    top: -3px;
    width: 88px;
    height: 55px;
    z-index: 1;
}
.info_logiship {
    display: flex;
    align-items: center;
    padding: 13px;
}
.info_logiship a {
    color: #fff;
    font-size: 16px;
    line-height: 25.6px;
    font-family: 'Albert Sans';
    text-decoration: none;
	display: flex;
    align-items: center;
}
.info_logiship a img {
    padding-left: 31px;
    padding-right: 8px;
}
.all-info-header {
    background-color: #556275 !important;
    padding: 12px 94px 12px 12px;
    clip-path: polygon(11.5% 0%, 100% 0%, 100% 100%, 0% 218%);
}
.header_menu {
    padding-right: 0px;
}
.primary_menu {
    row-gap: 10px;
	position:relative;
}
.subscribe_form .wpcf7-response-output {
    color: white;
    border: 1px solid white !important;
}
header .hfe-submenu-icon-classic .hfe-nav-menu .parent-has-child .sub-arrow i:before{
    content: '';
    background-image: url(/wp-content/uploads/2025/01/arrow_downward.svg);
    width: 10px;
    height: 11px;
    position: absolute;
    top: 8px;
}
.hfe-nav-menu .sub-menu{
	margin-top:10px;
}
.hfe-input-focus input.hfe-search-form__input {
    background-color: white !important;
    border-radius: 50px !important;
    height: 60px !important;
    bottom: -14px;
	border: none;
	color:#666;
	padding:10px !important;
}
.hfe-search-button-wrapper input[type=search]{
	transition: width 1s ease, opacity 1s ease;
}
.hfe-input-focus .fa-search:before{
    color:#CC1C19;
}
.contact_form_section input:focus-visible,.contact_form_section textarea:focus-visible {
	outline:none !important;
}
.search-container {
    position: relative;
    display: inline-block;
    margin-left:40px;
}
.top-left img {
    margin-right: 3px;
    margin-top: -1px;
}
.search-icon {
    background: none;
    border: none;
    font-size: 20px;
    cursor: pointer;
    outline:0;
}
.header-search {
    display: none;
    position: absolute;
    top: 100%;
    right: 0;
    background: white;
    border: 0;
    padding: 10px;
    box-shadow: none;
    border-radius: 5px;
    width: 400px;
    z-index: 1;
    margin-top:20px;
}
.search-input {
    width: 100%;
    padding: 5px;
    border: 1px solid #ccc;
    border-radius: 3px;
}
.header-search button {
    display: inline-block;
    width: auto;
    background: #303842;
    color: white;
    border: none;
    padding: 5px 10px;
}

/* Footer CSS */
.site-footer .container.full-width {
    padding: 0 100px;
}
footer li{
    list-style:none;
    color:#fff;
}
footer li a{
    color:#fff;
    text-decoration:none;
}
.footer_bottom .social_media {
    float: right;
}
.footer_top {
    position: relative;
    z-index: 1;
    padding-top: 50px;
}
.footer_bottom .row {
    align-items: center;
    padding: 19px 0;
    border-top: 1px solid rgb(255 255 255 / 50%);
    position: relative;
    z-index: 1;
}
.footer_menu h2 {
    font-size: 22px;
    font-family: 'Albert Sans';
    color: white;
    font-weight: 600;
    line-height: 26.4px;
    padding-bottom: 19px;
	margin-bottom:0;
}
.footer_logo p {
    font-size: 18px;
    color: #fff;
    margin-top: 30px;
    margin-right: 38%;
}
footer .contact_info li {
    margin-bottom: 10px;
}
.footer_menu .menu {
    padding: 0;
    margin-bottom: 0;
}
.copyright_text p {
    color: #fff;
}
.footer_menu .menu li{
    list-style: none;
}
.footer_menu .menu li a {
    font-size: 16px;
    color: white;
    font-family: 'Albert Sans';
    line-height: 25.6px;
    font-weight: 400;
    text-decoration: none;
    padding-bottom: 14px;
    display: block;
}
.menu-explore-links-container .menu{
	padding-left:0;
}
.footer_bottom li {
    background-color: rgb(255 255 255 / 10%);
    width: 32px;
    height: 32px;
    list-style: none;
    border-radius: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
footer .elementor-widget .elementor-icon-list-icon+.elementor-icon-list-text{
    padding-left:3px;
}
.footer_menu_section {
    margin-right: 6%;
}
.footer_menu_section {
    width: 163px;
}
.footer_logo_text {
    width: 328px !important;
    margin-right: 14%;
}
.footer_info_text{
    width: 226px;
}
.info_logiship.info_logiship_footer {
    display: block;
}
.info_logiship.info_logiship_footer a {
    display: block !important;
    padding-bottom: 13px;
}
.info_logiship.info_logiship_footer br {
    display: none;
}
.info_logiship.info_logiship_footer a img{
    padding-left: 0;
}
.info_logiship.info_logiship_footer {
    padding: 0;
    padding-top:4px;
}
.copyright_text p{
    margin-bottom: 0;
}
footer{
    position: relative;
    background-repeat: no-repeat;
	background-position:center center;
	background-size:cover;
}
 .footer_section::before{
    content: "";
    position: absolute;
    background-image: url("/wp-content/uploads/2025/01/footer_left.png");
    background-repeat: no-repeat;
    width: 655px;
    height: 100%;
    left: -7px;
    top: 0;
}
.footer_section::after{
    content: "";
    position: absolute;
    background-image: url("/wp-content/uploads/2025/01/footer_right.png");
    background-repeat: no-repeat;
    width: 671px;
    height: 100%;
    right: 0;
    top: 0;
} 
.main_footer {
    z-index: 1;
    position: relative;
}
.footer_mb_menu summary.e-n-accordion-item-title {
    padding-left: 0
    ;padding-right: 0;
}
.footer_mb_menu details {
    border-bottom: 1px solid hsl(0deg 0% 100% / 50%);
    padding-top: 10px;
    padding-bottom: 10px;
}
.footer_mb_menu .elementor-element {
    border: none;
}
.footer_mb_menu h2.widget-title {
    display: none;
}
.footer_mb_menu .menu li a {
    font-size: 16px;
    color: white;
    font-family: 'Albert Sans';
    font-weight: 400;
    line-height: 26px;
}
.footer_mb_menu .menu li {
    list-style: none;
    padding-bottom: 5px;
}
.subscribe_section{
    padding:150px 0;
    background-color: rgb(102 102 102 / 40%);
}
.subscribe_section h2 {
    font-size: 44px;
    font-weight: 800;
    color: #fff;
    margin: 0;
}
.subscribe_form label input {
    width: 100%;
    height: 61px;
	padding:20px;
    margin-left: 2px;
    font-size: 16px;
    font-family: 'Albert Sans';
    font-weight: 400;
    border-radius: 50px;
	border: 1px solid #556275;
}
.subscribe_form label input::focus-visible {
    outline:none !important;
}
.subscribe_form span.wpcf7-spinner {
    display: none;
}
.subscribe_form button:focus-visible,.subscribe_form label input:focus-visible {
    outline: none;
}
.subscribe_form input.wpcf7-submit {
    position: absolute;
    top: 0;
    right: -2px;
    background-color: #CC1C19;
    border: none;
    border-radius: 50px;
    padding: 19px 79px 16px 33px;
    font-size: 18px;
    color: white;
    font-family: 'Plus Jakarta Sans';
    font-weight: 700;
    cursor: pointer;
    background-image: url(/wp-content/uploads/2025/01/form_btn_icon.png);
    background-repeat: no-repeat;
    background-position: 77% 50%;
}
.subscribe_form {
    position: relative;
}
.contact_form_main .col-md-6 p {
    display: flex !important;
    justify-content: space-between;
}
.contact_form_main .col-md-12 p {
    display: block;
}
.contact_form_main .col-md-6 p label {
	width: 309px;
	justify-content: space-between;
    font-size: 16px;
    font-family: 'Albert Sans';
    color: white;
    font-weight: 400;
    line-height: 25.6px;
}
.contact_form_main input {
    height: 60px;
    background-color: hsl(0deg 0% 100% / 15%);
    border-radius: 30px;
    border: none;
    padding: 20px;
	font-size: 16px;
    font-family: 'Albert Sans';
    color: white;
    font-weight: 400;
    line-height: 25.6px;
    max-width: 309px;
	width:100%;
	margin-top: 6px;
}
.contact_form_main .col-md-12 textarea{
	background-color: hsl(0deg 0% 100% / 15%);
	border-radius: 30.5px;
    border: none;
	height: 128px;
    resize: none;
	margin-top: 10px;
	padding: 20px;
}
.contact_form_main .col-md-12 p label,.contact_form_main .col-md-12 textarea {
    display: block;
	width: 100%;
	max-width: 639px !important;
	font-size: 16px;
    font-family: 'Albert Sans';
    color: white;
    font-weight: 400;
    line-height: 25.6px;
	padding-top: 20px;
}
.contact_form_main .col-md-12 input,.contact_form_main .col-md-12 textarea {
    display: block;
    width: 100%;
    max-width: 639px;
}
.contact_form_submit_btn {
    display: flex;
    align-items: end !important;
    text-align: right;
    display: block;
}
.contact_form_submit_btn span.wpcf7-spinner {
    display: block;
    margin: 0 auto;
}
.contact_form_submit_btn {
    margin-top: 30px;
}
.contact_form_submit_btn input {
    background-color: #CC1C19;
    border: none;
    border-radius: 50px;
    padding: 19px 78px 19px 31px;
    font-size: 18px;
    color: white;
    font-family: 'Plus Jakarta Sans';
    font-weight: 700;
    cursor: pointer;
    background-image: url(/wp-content/uploads/2025/01/form_btn_icon.png);
    background-repeat: no-repeat;
    background-position: 77% 50%;
}
.contact_form_section .wpcf7-response-output {
    color: white;
    border: 1px solid white !important;
    text-align: center;
    line-height: normal;
    padding: 5px !important;
}
#shipment-status #result-status-header{
	background-color: #CC1C19;
	color:#ffffff !important;
	font-size: 22px;
    font-weight: 700;
}
.track_form_th h4{
    font-size: 35px;
    text-align: center;
    font-family:Albert Sans !important;
    font-weight: 800;
    color: #002933;
    line-height: 42px;
}
.shipment-number{
	display:none;
}
.wpcargo-track{
	display: flex;
    justify-content: center;
}
.wpcargo-print-btn{
	display: flex;
    justify-content: center;
}
.wpcargo-btn{
    border-radius: 50px;
    padding: 10px 40px;
    height: 61px;
    font-weight:700;
}
.wpcargo-btn:hover{
	background-color:#CC1C19;
}
.track_form_td h4{
	font-size: 18px;
    text-align: left;
    font-family:Albert Sans !important;
    font-weight: 400;
    color: #556275;
    line-height: 30px;
	padding-left:30px
}
.track_form_td .input_track_num{
	width: 553px;
    height: 61px;
    border-radius: 50px;
    border-color:#5663761a; 
	padding:0px 30px;
}
.wpcargo-print {
    height: auto;
}
#wpcargo-result-wrapper .wpcargo-result .wpcargo-print-btn .wpcargo-print{
	color: #ffffff !important;
    font-size: 18px;
    font-weight: 500;
}
.track_form_td .input_track_num::placeholder {
	color:#556275;
	font-family:Albert Sans;
	font-weight:400;
	font-size:16px;
	line-height:25.6px;
}
.wpcargo-wrap-details{
    background-color: #5562751A!important;
    padding: 50px;
    margin: 20px 0px;
}
#wpcargo-result-wrapper *{
	color:#002933 !important;
	font-family: Albert Sans !important;
}
#shipment-information-header{
    font-weight: 800;
    font-size: 30px !important;
    font-family:Albert Sans !important;
    line-height: 42px;
}
#shipper-header{
	 font-weight: 800;
    font-size: 30px !important;
    font-family:Albert Sans !important;
    line-height: 42px;
}
#receiver-header{
	 font-weight: 800;
    font-size: 30px !important;
    font-family:Albert Sans !important;
    line-height: 42px;
}
.details{
	font-weight: 400;
    font-size: 16px;
    line-height: 25.6px;
    font-family:Albert Sans !important;
    color: #666666;
    margin-top: 25px;
}
#shipper-info{
	margin-top:-50px;
}
#shipment-info{
	margin-top:30px;
}
#shipment-status{
	text-align: center;
    margin-top: 30px;
    font-size: 22px;
    font-family:Albert Sans !important;
	color:#ffffff;
}
.wpcargo-label{
    font-size: 22px;
    margin-top: 30px !important;
    color: #002933;
    line-height: 26.4px;
    font-weight: 600;
    font-family: Albert Sans !important;
}
.wpcargo-label-info{
    font-size: 16px;
    color: #666666;
    margin-top: 10px;
    line-height: 25.6px;
    font-weight: 400;
    font-family: Albert Sans !important;
}
#wpcargo-history-section{
	margin-top:30px;
}
#shipment-history{
	margin-top:15px;
}
#shipment-history thead tr th{
	color:#ffffff !important;
}
.align-items-center{
    margin-right: 0;
}
.all_info_header .row .col-md-8{
    padding-right: 0;
}
.footer_bottom .social_media ul {
    gap: 10px;
}
.quick_menu {
    width: 23%;
    padding-left: 20px;
}
.services_menu {
    width: 22.5%;
}
.explore_menu {
    width: 23%;
}
.footer_info_contact{
    width: 23%;
    padding: 0;
}
.footer_bottom {
    margin-top: 10px;
}
.footer_map_link {
    display: flex;
    align-items: baseline;
}
.footer_map_link img {
    padding-right: 10px;
}
.footer_menu_m,.social_media_m{
    display:none;
}
.footer_menu_d,.social_media_d{
    display:block;
}

/*404 Page Start*/

.page_not_found_container {
    width: 100%;
    max-width: 1098px;
    margin: 0 auto;
}
.page_not_found {
    padding: 100px 0;
}
.page_not_found_img {
    padding-bottom: 48px;
}
.page_not_found_title {
    text-align: center;
    font-size: 44px;
    font-weight: 800;
    color: #CC1C19;
    font-family: "Plus Jakarta Sans", Sans-serif;
    margin-bottom: 0;
    padding-bottom: 50px;
}
.page_not_found_sub_title {
    font-size: 28px;
    font-weight: 600;
    /*font-family: 'Albert Sans';*/
    font-family: "Albert Sans", Sans-serif;
    color: #002933;
    text-align: center;
    text-transform: capitalize;
    padding-bottom: 30px;
    margin-bottom: 0;

}
.page_not_found_text {
    font-size: 16px;
    line-height: 25px;
    /*font-family: 'Albert Sans';*/
    font-family: "Albert Sans", Sans-serif;
    font-weight: 400;
    color: #666666;
    text-align: center;
}
.page_not_found_btn.header-btn {
    display: block;
    width: max-content;
    margin: 0 auto;
    padding: 17px 77px 17px 32px;
    margin-top: 50px;
    color: white;
    font-size: 18px;
    text-transform: capitalize;
    font-family: "Plus Jakarta Sans", Sans-serif;
    background: #cc1c19;
    font-weight: 700;
}
.page_not_found_btn.header-btn::after{
    background-image:url("/wp-content/uploads/2025/01/form_btn_icon.png");
}
/*404 Page End*/

.meta_content{
    align-items: center;
    padding-top: 30px;
}
.blog_detail_content h1 {
    color: #002933 !important;
    font-size: 35px;
    font-weight: 800;
    font-family: 'Albert Sans';
    padding: 30px 0 25px;
    margin-bottom: 0;
}
.post-navigation{
    margin: 0;
    padding-top: 30px;
}
.blog-right{
    margin-top: 50px;
}
.blog-right .search-input,.blog-right .search-input:focus-visible {
    width: 100%;
    padding: 6.5px 20px;
    border: 1px solid #5663761a;
    border-radius: 3px;
    outline: none;
}
.single-post h4.wp-block-heading{
    padding-top: 30px;
    padding-bottom: 20px;
    margin: 0;
}
.widget_block h4.wp-block-heading {
    padding: 0;
}
.blog-search button {
    border: none;
    background-color: #cc1c19;
    padding: 5px 15px;
}
.single-services .blog_detail_content {
    padding: 0 !important;
}

.experience_box .elementor-widget-container {position: relative;bottom: -25px;}
.mb_menu_footer{display:none !important;}

@media screen and (max-width: 1850px) {
    .logo_section img.custom-logo{max-width: 60%;height: auto;padding-right: 20px;}
    .main-nav{padding: 14.5px 30px 14.5px 15px;}
}

@media screen and (max-width: 1640px) {
    .site-footer .container.full-width {padding: 0 60px;}
    .logo_section{width: 20%;}
    .header-right {width: 80%;}
    .logo_section img.custom-logo{margin-left: 40px;max-width: 75%;}
    .all_info_header .row .col-md-4{width: 10%;}
    .all_info_header .row .col-md-8{width: 90%;}
    .logo_section img.custom-logo{margin-top: 40px;}
}

@media screen and (max-width: 1460px) {
    .experience_box .elementor-widget-container{right: 30px;}
    .all_info_contact_us .e-con-inner {width: 100% !important;max-width: 95% !important;}
    .what_we_are_img{width:70% !important;}
    .what_we_are_text{width:46.5% !important;}
}

@media screen and (max-width: 1440px) {
    .what_we_are_img{width:70% !important;}
    .what_we_are_text{width:45% !important;}
    .experience_box .elementor-widget-container {right: 35px;bottom: -30px;}
}

@media screen and (max-width: 1400px) {
    .logo_section img.custom-logo{margin-left: 10px;}
    ul#primary-menu{gap:30px;}
    .experience_box .elementor-widget-container {right: 38%;bottom: -30px;}
}

@media screen and (max-width: 1366px) {
    .experience_box .elementor-widget-container {right: 55%;bottom: -40px;}
    .logo_section img.custom-logo{max-width: 95%;margin-top: 30px;}
    .main-nav:after{content:none;}
    .header-btn::after{content: none;}
    body .page_not_found_btn.header-btn::after {content: "" !important;background-size: 29px !important;width: 29px !important;height: 29px !important;}
    .page_not_found_btn.header-btn{padding: 17px 65px 17px 32px;margin-left: auto !important;}
}

@media screen and (max-width: 1260px) {
    .subscribe_section {padding: 100px 0;}
    .logo_section img.custom-logo{margin-top: 15px;}
    .quick_menu,.services_menu,.explore_menu,.footer_info_contact{width: 25%;}
    .experience_box .elementor-widget-container {bottom: -58px;}
}

@media screen and (max-width: 1199px) {
    .what_we_are_img,.what_we_are_text{width:100% !important;}
    .post_sidebar .wp-block-latest-posts__featured-image{float: unset;height: auto;margin-bottom: 10px;}
    .blog_detail_content .e-con-inner,.blog_detail_content .e-parent {padding: 0 !important;}
    .blog_detail_content {padding: 70px 30px;}
    .site-footer .container.full-width {padding: 0 35px;}
    .subscribe_section .container{max-width:100%;}
    .subscribe_section {padding: 70px 0;}
    .social_media ul{gap: 20px;}
    .top-left ul li {font-size: 14px;}
    .top-left ul li img {max-width: 10%;}
    .top-left ul{gap: 15px;}
    .main-nav{justify-content: end;}
    ul#primary-menu {gap: 18px;}
    .header-right {width: 80%;}
    .logo_section {width: 20% !important;}
    .logo_section{background-color: #cc1c19 !important;}
    .logo_section img.custom-logo{margin-top: 25px;padding-right: 0;}
    #shipment-history .history-row .history-data {padding: 20px 0px;}
	.track_form_th h4{background-color:#ffffff;}
	.track_form_td {background-color:#ffffff;}
	.footer_top .col-md-4,.footer_top .col-md-8 {width: 100%;}
	.quick_menu{padding-left: 10px;}
	.footer_info_contact{padding:0 9px;}
	.quick_menu, .services_menu, .explore_menu, .footer_info_contact{margin-top: 30px;}
	.page_not_found_img img {width: 100%;max-width: 70%;margin: 0 auto;display: block;}
	.page_not_found {padding: 70px 0;}
	.page_not_found_title{padding-bottom: 30px;font-size: 35px;}
	.page_not_found_img {padding-bottom: 40px;}
	.page_not_found_sub_title {font-size: 22px;}
	.page_not_found_btn.header-btn{margin-top:30px;}
	.page_not_found_container{padding: 0 30px;}
    .page_not_found_btn.header-btn::before {content: "";position: absolute; background-image: url(/wp-content/uploads/2025/01/form_btn_icon.png); background-repeat: no-repeat; width: 29px;height: 29px;right: 22px; top: 16px;}
}

@media screen and (max-width: 992px) {
    .blog_detail_content{padding: 50px 30px;}
    a.wp-block-latest-posts__post-title{font-size: 18px;}
    .blog_detail_content .blog-right ul li:last-child {margin-bottom: 0;padding-bottom: 0;}
    p.wp-block-tag-cloud {margin-top: 0;}
    .post_sidebar .wp-block-latest-posts__featured-image{float: left;}
    .widget_block h4.wp-block-heading {padding: 0;}
    .single-post h4.wp-block-heading{padding-top: 20px;padding-bottom: 10px;}
    .back_to_btn{font-size: 23px !important;}
    .blog_detail_content .col-md-8, .blog_detail_content .col-md-4 {width: 100%;}
    .mobile-header ul#primary-menu a:hover {text-decoration: none;}
    body .mobile-header {padding: 18px 30px !important;}
    .site-footer .container.full-width {padding: 0 35px;}
    .mobile-header ul#primary-menu li .sub-menu li {padding: 0;}
    ul.sub-menu{min-width: 100%;}
    .header-btn a{font-size: 16px !important;}
    .header-btn {background: #cc1c19 !important;margin-left: 0 !important;border: 1px solid #FFF;}
    .header-btn a{color: white !important;text-align: center;}
    .mobile-header ul#primary-menu {display: block;width: 100%;background-color: white;}
    nav#site-navigation{position: absolute !important;width: 100%;z-index: 1;left: 0;margin: 0 auto;}
    .mobile-header ul#primary-menu {padding: 10px;}
    .mobile-header ul#primary-menu li a {color: black;}
    .mobile-header ul#primary-menu li {padding: 5px 10px;}
    .mobile_menu_overlay.d-lg-none .main-nav-opne.show {visibility: visible;}
    .mobile_menu_overlay.d-lg-none .main-nav-opne { visibility: hidden;}
    .d-lg-none {display: block !important;}
    .d-lg-block {display: none !important;}
    .mobile-header{background:#CC1C19;display: flex !important;padding: 20px 30px !important;}
    .logo_section{display:none;}
    .mobile-header ul#primary-menu{gap: 14px;}
    .mobile-header img.custom-logo {max-width: 40%;height: auto;}
    .page_not_found_text{line-height: 26px;}
}

@media screen and (max-width: 767px) {
    .mb_menu_footer{display:block !important;}
    .blog-right{padding: 20px 20px 10px;}
    .blog-right {margin-top: 30px;}
    .blog_detail_content h1{font-size: 28px;line-height: 36px;}
    .blog_detail_content{padding: 50px 30px;}
    .page_not_found_title {font-size: 30px;}
    .page_not_found_sub_title{font-size: 24px;line-height: 31px;padding-bottom: 10px;}
    .page_not_found_img {padding-bottom: 30px;}
    .page_not_found {padding: 50px 0;}
    .footer_logo img {max-width: 229px;}
    .social_media.social_media_m li{background-color: rgb(255 255 255 / 10%); width: 32px; height: 32px; list-style: none; border-radius: 100%;display: flex;justify-content: center;align-items: center;margin-bottom: 20px;}
    .social_media.social_media_m ul {gap: 10px; }
    .footer-accordion-content {display: none;}
    .footer-accordion-header.active + .footer-accordion-content {display: block;}
    ul.footer_info_m {margin-bottom: 0;}
    ul.footer_info_m li {padding-bottom: 10px;}
    .footer-nav ul li {padding-bottom: 5px;}
    .footer_accordion .card-header {background: transparent;border-bottom: none;padding:0;}
    .footer_accordion .card {background-color: transparent; border:0; border-bottom: 1px solid #ffffff80; border-radius: 0; position: relative; }
    .footer_accordion .card.active:after{content: "";position: absolute; background-image: url("/wp-content/uploads/2025/04/toparrow.png"); width:15px; height:9px; background-position: center;background-repeat: no-repeat; top: 22px;right: 0; }
    .footer_accordion .card:after{content: "";position: absolute; background-image: url("/wp-content/uploads/2025/04/downarrow.png"); width:15px;height:9px; background-position: center;background-repeat: no-repeat;top: 22px; right: 0; }
    .footer_accordion .card:last-child{border:none !important;}
    .card-header {padding: 0;}
    .footer_menu_m.footer_accordion {padding: 0;}
    .footer_accordion button.btn.btn-link.btn-block.text-left {padding: 0;font-size: 20px;color: white;text-decoration: none; font-family: 'Albert Sans'; padding-bottom: 10px; padding-top: 10px; width: 100%;text-align: left;z-index: 1 !important; position: relative;}
    .footer_accordion .card-body {padding: 0;}
    .footer-nav ul li a:hover {color: #fff;text-decoration: none;}
    .footer_menu_d,.social_media_d{display:none;}
    .footer_menu_m,.social_media_m{display:block;}
    .site-footer .container.full-width {padding: 0 30px;}
    .footer_logo p{margin-right: 0;margin-top: 20px;margin-bottom: 15px;font-size:16px;}
    .copyright_text {text-align: center;padding: 0 15%;}
    .subscribe_section {padding: 50px 0;}
    .subscribe_section h2 {text-align: center;font-size: 30px;}
}

@media screen and (max-width: 575px) {
    .about_sec_section figure.elementor-image-box-img img {width: 63px !important;height: 70px !important;}
    .page_not_found_img img{max-width:100%;min-height: 118px !important;object-fit: cover;}
    .page_not_found_btn.header-btn{width:100%;text-align: center;}
    .mobile-header .header-search{width:300px;}
    .mobile-header img.custom-logo {max-width: 58%;height: auto;}
    .page_not_found_btn.header-btn {padding: 13px 65px 13px 32px;}
    .page_not_found_btn.header-btn::before{left: 71%;right:unset;background-size: 23px;}
    .subscribe_form input.wpcf7-submit{background-position:58%;}
}

@media screen and (max-width: 480px) {
    .contact_form_submit_btn input,.subscribe_form input.wpcf7-submit{background-position:60%;}
}

@media screen and (max-width: 350px) {
    .menu-image-title-after.menu-image-not-hovered img, .menu-image-hovered.menu-image-title-after .menu-image-hover-wrapper, .menu-image-title-before.menu-image-title { padding-right: 0px !important;}
    .menu-image-title-before.menu-image-not-hovered img, .menu-image-hovered.menu-image-title-before .menu-image-hover-wrapper, .menu-image-title-after.menu-image-title { padding-left: 5px !important;} 
    .contact_form_submit_btn input {padding: 16px 80px 16px 37px !important;background-position: 74% 50% !important;}
    .service_detail_menu .menu-item-object-services a:after {right: 5px;}
    .service_detail_menu .menu-item-object-services a{padding: 6px 8px;}
    .header-search{right: -15px;}
}



